<!-- Warning this page Charset must be UTF-8-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Domain Name Availiability Search</title>
</head>

<body>
<form name="domainSearch" action="reply.php" method="post">
 <table width="491"  border="0" cellspacing="0" cellpadding="2">
  <tr>
    <td colspan="4" style="padding-left:55px"><div align="left"><strong> Search for available domain names </strong></div></td>
  </tr>
  <tr><input name="code" type="hidden"/>
    <td width="91" align="right"><div align="right"><strong>www.</strong></div></td>
    <td width="181" colspan="2"><input name="domainName" type="text" size="30"></td>
	<td width="203"><input type="submit" name="Submit" value="Go!"></td>
  </tr>
  <tr><td colspan="4" style="padding-left:50px"><input type="checkbox" name="ext_gr" value=".gr" checked="checked">
      .gr |
      <input type="checkbox" name="ext_com" value=".com.gr">
      .com.gr |
      <input type="checkbox" name="ext_org" value=".org.gr">
      .org.gr |
      <input type="checkbox" name="ext_net" value=".net.gr">
      .net.gr |
      <input type="checkbox" name="ext_gov" value=".gov.gr">
      .gov.gr |
      <input type="checkbox" name="eu" value=".eu">
      .eu |
	    <input type="checkbox" name="com" value=".com">
      .com |
	    <input type="checkbox" name="net" value=".net">
      .net <input type="checkbox" name="org" value=".org">
      .org
	  <input type="checkbox" name="info" value=".info">
      .info
	  <input type="checkbox" name="mobi" value=".mobi">
      .mobi
	  <input type="checkbox" name="name" value=".name">
      .name
	  <input type="checkbox" name="ac" value=".ac">
      .ac
	  <input type="checkbox" name="cc" value=".cc">
      .cc
	  <input type="checkbox" name="io" value=".io">
      .io
	  <input type="checkbox" name="sh" value=".sh">
      .sh
	  <input type="checkbox" name="tv" value=".tv">
      .tv
	  <input type="checkbox" name="bz" value=".bz">
      .bz
	  <input type="checkbox" name="ws" value=".ws">
      .ws
	  <input type="checkbox" name="de" value=".de">
      .de
	   <input type="checkbox" name="ms" value=".ms">
      .ms
	   <input type="checkbox" name="gs" value=".gs">
      .gs
	   <input type="checkbox" name="in" value=".in">
      .in
	   <input type="checkbox" name="fm" value=".fm">
      .fm
	   <input type="checkbox" name="la" value=".la">
      .la</td>
  </tr>
  </table>
</form>
</body>
</html>
